Home

Execute a batch of codes

POST
https://meter.nownodes.io/accounts/*

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

to simulate execution of a transaction.

Body

application/json

arguments and environment

clausesArray<Clause>
Show child attributes
tostring

recipient of clause, null for contract deployment (bytes32)

valuestring

hex form of token to be transferred

datastring

input data (bytes)

gasinteger<uint64>

max allowed gas for execution

gasPricestring

absolute gas price

callerstring

caller address (msg.sender)

Parameters

revisionstringquery

can be block number or ID. best block is assumed if omitted.

Response

200OK

OK